/* Links to files */
.fileLink {
	color: #045eb3;
	text-decoration: underline;
	cursor: pointer;
	display: list-item;                                                    
    list-style-type: disc;       
    list-style-position: inside;
	height: 30px;
}
.fileLink:hover {
	color: #04b393;
}
.dirLink {
	display: list-item;                                                    
    list-style-type: disc;       
    list-style-position: inside;
	font-weight: bold;
	height: 30px;
}
.link {
	color: #045eb3;
	text-decoration: underline;
	cursor: pointer;
}

/* Full width element */
.full-width {
  width: 100vw !important;
  position: relative !important;
  margin-left: -50vw !important;
  left: 50% !important;
}

/* 3/4 element */
.three-quarter-width {
  width: 75vw !important;
  position: relative !important;
  margin-left: -37.5vw !important;
  left: 50% !important;
}

#header {
	box-shadow: 2px 0px 0px 0px #045eb3;  
}

#file-container {
	min-height: 250px;
	margin: 25px;
	padding: 10px;
	background-color: white;
	border: 1px solid darkgray;
	font-size: 10pt;
	text-align: left;
}

#file-container.txt {
	font-family: "Lucida Console", Courier, monospace;
    box-shadow: 2px 2px 2px 2px lightgray inset;  
}

